###
 # @Author: ysh
 # @Date: 2025-08-19 16:55:09
 # @LastEditors: 
 # @LastEditTime: 2025-08-20 10:30:48
### 
# 开发环境配置
VITE_APP_ENV = 'development'


# 页面标题
VITE_APP_TITLE = 国能青海黄河玛尔挡水电站水温监测系统

# 开发环境前缀
VITE_APP_BASE_API = '/dev-api'

# 应用访问路径 例如使用前缀 /admin/
VITE_APP_CONTEXT_PATH = '/'
